<?xml version="1.0" encoding="UTF-16"?><flip_pop title="ايصال المعلومات الى الاطراف المستفيدة" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>إن وظيفة الايصال تبدأ من حيث تنتهي وظيفة القياس، وتدور حول القوائم المالية التي تعكس نتائج
اعمال المنشأة خلال فترة معينة، والمركز المالي للمنشأة في لحظة زمنية معينة، والتي يتم اعدادها
لخدمة اطراف متعددة سواء من داخل او خارج المنشأة.</p>
	</cont_txt></content></flip_pop>